<app-navbar></app-navbar>
<div id="wrapper">
    <div id="form-wrapper">

        <div id="title-wrapper">
            <p id="make-title">Create your quiz</p>
        </div>
    
        <div id="quiz-form">
            <div>
                <label> Quiz name </label>
                <input id="quiz-name" name="quizName" type="text" (change)="quizName = $event.target.value">

                <label> Description </label>
                <textarea id="quiz-desc" (change)="quizDescription = $event.target.value"></textarea>
            </div>
            
            <button (click)="submitQuiz($event)"> Submit </button>

        </div>
    </div>

</div>